_id: L6gBfTUHFJMiY9Uj
_key: '!items!L6gBfTUHFJMiY9Uj'
img: icons/tools/laboratory/vial-orange.webp
name: Mutagen, Con
system:
  changes:
    - _id: z8sjbmbz
      formula: '4'
      target: con
      type: alchemical
    - _id: z55z4u8d
      formula: '-2'
      target: cha
      type: alchemical
    - _id: ig61op2j
      formula: '2'
      target: nac
      type: alchemical
  duration:
    units: minute
    value: '@item.level * 10'
  hideFromToken: true
  level: '1'
type: buff

